/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda-report/gda-report-docbook-document.h -> /usr/pkg/include/libgda-5.0/libgda-report/gda-report-docbook-document.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda-report/gda-report-document.h -> /usr/pkg/include/libgda-5.0/libgda-report/gda-report-document.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda-report/gda-report-engine.h -> /usr/pkg/include/libgda-5.0/libgda-report/gda-report-engine.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda-report/gda-report-rml-document.h -> /usr/pkg/include/libgda-5.0/libgda-report/gda-report-rml-document.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda-report/libgda-report.h -> /usr/pkg/include/libgda-5.0/libgda-report/libgda-report.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-attributes-manager.h -> /usr/pkg/include/libgda-5.0/libgda/gda-attributes-manager.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-batch.h -> /usr/pkg/include/libgda-5.0/libgda/gda-batch.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-binreloc.h -> /usr/pkg/include/libgda-5.0/libgda/gda-binreloc.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-blob-op.h -> /usr/pkg/include/libgda-5.0/libgda/gda-blob-op.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-column.h -> /usr/pkg/include/libgda-5.0/libgda/gda-column.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-config.h -> /usr/pkg/include/libgda-5.0/libgda/gda-config.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-connection-event.h -> /usr/pkg/include/libgda-5.0/libgda/gda-connection-event.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-connection-private.h -> /usr/pkg/include/libgda-5.0/libgda/gda-connection-private.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-connection.h -> /usr/pkg/include/libgda-5.0/libgda/gda-connection.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-access-wrapper.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-access-wrapper.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-comparator.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-comparator.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-handler.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-handler.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-array.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-array.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-dir.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-dir.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-extra.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-extra.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-import.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-import.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-iter-extra.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-iter-extra.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-iter.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-iter.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model-private.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model-private.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-model.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-model.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-pivot.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-pivot.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-proxy.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-proxy.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-data-select.h -> /usr/pkg/include/libgda-5.0/libgda/gda-data-select.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-decl.h -> /usr/pkg/include/libgda-5.0/libgda/gda-decl.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-enum-types.h -> /usr/pkg/include/libgda-5.0/libgda/gda-enum-types.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-enums.h -> /usr/pkg/include/libgda-5.0/libgda/gda-enums.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-holder.h -> /usr/pkg/include/libgda-5.0/libgda/gda-holder.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-lockable.h -> /usr/pkg/include/libgda-5.0/libgda/gda-lockable.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-log.h -> /usr/pkg/include/libgda-5.0/libgda/gda-log.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-marshal.h -> /usr/pkg/include/libgda-5.0/libgda/gda-marshal.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-meta-store.h -> /usr/pkg/include/libgda-5.0/libgda/gda-meta-store.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-meta-struct.h -> /usr/pkg/include/libgda-5.0/libgda/gda-meta-struct.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-mutex.h -> /usr/pkg/include/libgda-5.0/libgda/gda-mutex.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-quark-list.h -> /usr/pkg/include/libgda-5.0/libgda/gda-quark-list.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-repetitive-statement.h -> /usr/pkg/include/libgda-5.0/libgda/gda-repetitive-statement.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-row.h -> /usr/pkg/include/libgda-5.0/libgda/gda-row.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-server-operation.h -> /usr/pkg/include/libgda-5.0/libgda/gda-server-operation.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-server-provider-extra.h -> /usr/pkg/include/libgda-5.0/libgda/gda-server-provider-extra.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-server-provider-private.h -> /usr/pkg/include/libgda-5.0/libgda/gda-server-provider-private.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-server-provider.h -> /usr/pkg/include/libgda-5.0/libgda/gda-server-provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-set.h -> /usr/pkg/include/libgda-5.0/libgda/gda-set.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-sql-builder.h -> /usr/pkg/include/libgda-5.0/libgda/gda-sql-builder.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-statement-extra.h -> /usr/pkg/include/libgda-5.0/libgda/gda-statement-extra.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-statement.h -> /usr/pkg/include/libgda-5.0/libgda/gda-statement.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-transaction-status-private.h -> /usr/pkg/include/libgda-5.0/libgda/gda-transaction-status-private.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-transaction-status.h -> /usr/pkg/include/libgda-5.0/libgda/gda-transaction-status.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-manager.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-manager.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-mgr-columns.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-mgr-columns.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-mgr-label.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-mgr-label.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-mgr-schemas.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-mgr-schemas.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-mgr-select.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-mgr-select.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-mgr-tables.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-mgr-tables.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree-node.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree-node.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-tree.h -> /usr/pkg/include/libgda-5.0/libgda/gda-tree.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-util.h -> /usr/pkg/include/libgda-5.0/libgda/gda-util.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-value.h -> /usr/pkg/include/libgda-5.0/libgda/gda-value.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/gda-xa-transaction.h -> /usr/pkg/include/libgda-5.0/libgda/gda-xa-transaction.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-bin.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-bin.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-boolean.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-boolean.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-numerical.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-numerical.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-string.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-string.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-time.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-time.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/handlers/gda-handler-type.h -> /usr/pkg/include/libgda-5.0/libgda/handlers/gda-handler-type.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/libgda-global-variables.h -> /usr/pkg/include/libgda-5.0/libgda/libgda-global-variables.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/libgda.h -> /usr/pkg/include/libgda-5.0/libgda/libgda.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/providers-support/gda-data-select-priv.h -> /usr/pkg/include/libgda-5.0/libgda/providers-support/gda-data-select-priv.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/providers-support/gda-meta-column-types.h -> /usr/pkg/include/libgda-5.0/libgda/providers-support/gda-meta-column-types.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/providers-support/gda-pstmt.h -> /usr/pkg/include/libgda-5.0/libgda/providers-support/gda-pstmt.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-sql-parser-enum-types.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-sql-parser-enum-types.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-sql-parser.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-sql-parser.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-sql-statement.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-sql-statement.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-compound.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-compound.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-decl.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-decl.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-delete.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-delete.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-insert.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-insert.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-parts.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-parts.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-pspec.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-pspec.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-select.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-select.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-trans.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-trans.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-unknown.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-unknown.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-update.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-update.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-util.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct-util.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sql-parser/gda-statement-struct.h -> /usr/pkg/include/libgda-5.0/libgda/sql-parser/gda-statement-struct.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/sqlite/gda-sqlite-provider.h -> /usr/pkg/include/libgda-5.0/libgda/sqlite/gda-sqlite-provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/thread-wrapper/gda-thread-wrapper.h -> /usr/pkg/include/libgda-5.0/libgda/thread-wrapper/gda-thread-wrapper.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-vconnection-data-model.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-vconnection-data-model.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-vconnection-hub.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-vconnection-hub.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-virtual-connection.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-virtual-connection.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-virtual-provider.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-virtual-provider.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-vprovider-data-model.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-vprovider-data-model.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/gda-vprovider-hub.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/gda-vprovider-hub.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/include/libgda-5.0/libgda/virtual/libgda-virtual.h -> /usr/pkg/include/libgda-5.0/libgda/virtual/libgda-virtual.h
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0.a -> /usr/pkg/lib/libgda-5.0.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0.so -> /usr/pkg/lib/libgda-5.0.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0.so.4 -> /usr/pkg/lib/libgda-5.0.so.4
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0.so.4.1.1 -> /usr/pkg/lib/libgda-5.0.so.4.1.1
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0/providers/libgda-sqlcipher.a -> /usr/pkg/lib/libgda-5.0/providers/libgda-sqlcipher.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0/providers/libgda-sqlcipher.so -> /usr/pkg/lib/libgda-5.0/providers/libgda-sqlcipher.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0/providers/libgda-sqlite.a -> /usr/pkg/lib/libgda-5.0/providers/libgda-sqlite.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-5.0/providers/libgda-sqlite.so -> /usr/pkg/lib/libgda-5.0/providers/libgda-sqlite.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-report-5.0.a -> /usr/pkg/lib/libgda-report-5.0.a
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-report-5.0.so -> /usr/pkg/lib/libgda-report-5.0.so
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-report-5.0.so.4 -> /usr/pkg/lib/libgda-report-5.0.so.4
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/libgda-report-5.0.so.4.1.1 -> /usr/pkg/lib/libgda-report-5.0.so.4.1.1
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libgda-5.0.pc -> /usr/pkg/lib/pkgconfig/libgda-5.0.pc
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libgda-report-5.0.pc -> /usr/pkg/lib/pkgconfig/libgda-report-5.0.pc
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libgda-sqlcipher-5.0.pc -> /usr/pkg/lib/pkgconfig/libgda-sqlcipher-5.0.pc
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/lib/pkgconfig/libgda-sqlite-5.0.pc -> /usr/pkg/lib/pkgconfig/libgda-sqlite-5.0.pc
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Attributes-manager.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Attributes-manager.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Configuration.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Configuration.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Default-Data-handlers.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Default-Data-handlers.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Gda-Value.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Gda-Value.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataComparator.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataComparator.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataModelBdb.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataModelBdb.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataPivot.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaDataPivot.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaMutex.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaMutex.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaRepetitiveStatement.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaRepetitiveStatement.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaServerOperation-individual-nodes.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaServerOperation-individual-nodes.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaServerOperation-sequences.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaServerOperation-sequences.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaSqlStatement.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaSqlStatement.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaXaTransaction.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-GdaXaTransaction.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Libgda-Initialization.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Libgda-Initialization.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-LibgdaUI-Initialization.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-LibgdaUI-Initialization.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Logging.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Logging.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Misc-API.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Misc-API.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Quark-lists.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Quark-lists.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-SQL-rendering-API.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-SQL-rendering-API.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Subclassing-GdaDataSelect.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Subclassing-GdaDataSelect.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-UI-Utility-functions.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-UI-Utility-functions.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-UI-plugins.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-UI-plugins.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0-Utility-functions.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0-Utility-functions.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-5.0.devhelp2 -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-5.0.devhelp2
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-list-server-op.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-list-server-op.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-packaging.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-packaging.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-provider-blobop.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-provider-blobop.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-provider-class.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-provider-class.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-provider-pack.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-provider-pack.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-provider-parser.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-provider-parser.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-provider-recordset.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-provider-recordset.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-reports-introduction.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-reports-introduction.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-sql.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-sql.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-tools-controlcenter.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-tools-controlcenter.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-tools-gdabrowser.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-tools-gdabrowser.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-tools-introduction.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-tools-introduction.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-tools-list-config.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-tools-list-config.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-tools-test-connection.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-tools-test-connection.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-xslt-api.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-xslt-api.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgda-xslt-introduction.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgda-xslt-introduction.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/gtk-doc/html/libgda-5.0/libgdaui-packaging.html -> /usr/pkg/share/gtk-doc/html/libgda-5.0/libgdaui-packaging.html
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/libgda-5.0/dtd/libgda-array.dtd -> /usr/pkg/share/libgda-5.0/dtd/libgda-array.dtd
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/libgda-5.0/dtd/libgda-paramlist.dtd -> /usr/pkg/share/libgda-5.0/dtd/libgda-paramlist.dtd
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/libgda-5.0/dtd/libgda-server-operation.dtd -> /usr/pkg/share/libgda-5.0/dtd/libgda-server-operation.dtd
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ar/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ar/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/az/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/az/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/bs/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/bs/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ca/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ca/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ca@valencia/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ca@valencia/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/cs/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/cs/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/da/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/da/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/de/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/de/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/dz/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/dz/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/el/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/el/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/en_CA/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/en_CA/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/en_GB/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/en_GB/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/eo/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/eo/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/es/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/es/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/eu/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/eu/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/fa/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/fa/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/fi/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/fi/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/fr/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/fr/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ga/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ga/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/gl/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/gl/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/hr/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/hr/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/hu/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/hu/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/id/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/id/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/it/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/it/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ja/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ja/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ko/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ko/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/lt/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/lt/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/lv/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/lv/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/mk/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/mk/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ml/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ml/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ms/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ms/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/nb/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/nb/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ne/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ne/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/nl/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/nl/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/oc/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/oc/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/pa/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/pa/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/pt/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/pt/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/pt_BR/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/pt_BR/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/ru/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/ru/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/rw/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/rw/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sk/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sk/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sl/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sl/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sq/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sq/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sr/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sr/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sr@latin/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sr@latin/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/sv/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/sv/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/tg/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/tg/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/tr/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/tr/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/uk/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/uk/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/vi/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/vi/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/zh_CN/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/zh_CN/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/zh_HK/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/zh_HK/LC_MESSAGES/libgda-5.0.mo
/tmp/pkgbuild/databases/libgda-mysql/work.aarch64eb/.buildlink/share/locale/zh_TW/LC_MESSAGES/libgda-5.0.mo -> /usr/pkg/share/locale/zh_TW/LC_MESSAGES/libgda-5.0.mo
